Skip to content
Docs

People on the workspace's chats

GET
/api/workspaces/{ws}/chat-people

People hires have seen on the workspace's chat connections (never hires), to fill a seat with: [{ connectionId, externalId, displayName, isAgent }].

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

Query Parameters

connectionId?string
Lengthlength <= 100
q?string
Lengthlength <= 200

Response Body

A list of people.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/chat-people'
Example Response
Empty